<?php

class ControladorFacturas{
	static public function ctrMostrarFacturas($tabla,$aseguradora,$fechai,$fechaf,$orden){
		$respuesta = ModeloFacturas::mdlMostrarFacturas($tabla,$aseguradora,$fechai,$fechaf,$orden);

		return $respuesta;
	}

	static public function ctrMostrarPaciente($tabla,$paciente){
		$respuesta = ModeloFacturas::mdlMostrarPaciente($tabla,$paciente);

		return $respuesta;
	}

}
